﻿/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/ /* NetProfits: product descriptions weren't aligned top to the product images */
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: Arial, Trebuchet, Trebuchet MS, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.4em;
	}
	
img {
	border: 0;
	}
	
a {
	text-decoration: none;
	color: #333;
	}

a:hover {
	color: #BD7745;
	}	
	
div#container {
	width: 961px;
	margin: 0 auto;
	}
	
div#header {
	width: 100%;
	}
	
div#header-left {
	width: 278px;
	float: left;
	}
	
div#header-right {
	width: 683px;
	float: right;
	text-align: right;
	padding-top: 25px;
	font-size: 12px;
	font-weight: bold;
	position:relative;
	}
	
div.as {
	top: 64px;
	right: 45px;
	position: absolute;
	z-index: 2;
	}
	
div#header-right ul li {
	display: inline;
	padding-right: 5px;
	}
	
div#header-right ul li a {
	color: #333;
	text-decoration: none;
	}
	
div#nav {
	width: 100%;
	clear: both;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 24px;
	}
	
div#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
div#nav ul li {
	float: left;
	}
	
div#content-container {
	width: 100%;
	overflow: hidden;
	background: url(images/mediabridge/content-bg.gif) repeat-y;
	clear: left;
	}
	
div#left-container {
	width: 756px;
	float: left;
	}
	
div#left-col-1 {
	width: 187px;
	padding-right: 17px;
	float: left;
	}
	
div#left-col-1 a {
	text-decoration: none;
	}

div#left-col-1 a:hover {
	color: #BD7745;
	}

div#left-col-1 ul {
	margin-bottom: 1.5em;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 1.4em;
	}
	
div#left-col-1 ul li a {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	line-height: 1.4em;
}

div#left-col-1 ul li ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	}

div#left-col-1 ul li ul li a {
	font-size: 11px;
	color: #333;
	font-weight: normal;
	line-height: 1.4em;
}
	
div#left-col-2 {
	width: 492px;
	padding: 0 30px;
	float: right;
	}
	
div#right-container { /* includes right col */
	width: 188px;
	padding-left: 17px;
	float: right;
	}

div#footer {
	width: 100%;
	border-top: 1px solid #D0D0D0;
	padding: 12px 0;
	font-size: 12px;
	font-weight:bold;
	clear: both;
	margin-top: 40px;
	text-align:center;
	}
	
div#links {
	font-size:10px;
	margin:10px;
	}

div#links a {
	text-decoration: none;
	color: #333;
	}

div#links a:hover {
	color: #BD7745;
	}	

div.homecat-container {
	margin-top: 12px;
	height:280px;
	width:492px;
	}
	
div.homecat-col-1 {
	margin-right: 72px;
	float: left;
	}
	
div.homecat-col-2 {
	float: left;
	}
	
div.homecat-col-1 p, div.homecat-col-2 p {
	margin-bottom: 20px;
	}
	
/* NetProfits */
#left-col-1 h3, #right-container h3 {
	background-image: url("images/MediaBridge/bgColumnTitles.jpg");
  background-repeat: no-repeat;
  margin-bottom: 10px;
  overflow: hidden;
  padding:4px 0 0 10px;
  width: 190px;	
  height:21px;
  color:#fff;
}

#npUsefulLinks {
	margin-top:20px;
}

#npUsefulLinks ul li {
	padding:3px 0;
}

#pcHSearchForm {
	padding: 0px;
	margin: 0;
	width: 202px;
	height:31px;
	position: relative;
	background-image: url(images/MediaBridge/bgSearch.jpg);
	background-repeat: no-repeat;
	padding:2px 0 3px 8px;
}

#pcHSearch {
	border: 0px;
	width: 150px;
	height: 25px;
	background-color:transparent;
	color: #959393;
	font-size:11px;
	font-weight:bold;
	margin:3px 0 0 32px;
}

#pcHSearchSubmit {
	position: absolute;
	left: 14px;
	top: 4px;
	border: none;
	cursor:pointer;
	background-color:transparent;
	height:25px;
	width:30px;
}
